.gallery_box li {
	float: left;
}

#sv {
	height: 406px;
	position: relative;
}
#sv div {
	position: absolute;
	top: 0;
	left: 0;
}
#sv li {
	position: absolute;
}
#sv li#sv01 {	top: 181px; left: 78px;	}
#sv li#sv02 {	top: 277px; left: 16px;	}
#sv li#sv03 {	top: 320px; left: 342px;	}
#sv li#sv04 {	top: 258px; left: 445px;	}
#sv li#sv05 {	top: 168px; left: 474px;	}
#sv li#sv06 {	top: 131px; left: 597px;	}